@charset "utf-8";

/* CSS Document */


/* ベーシックな設定のみ */


/*
位置
サイズ
余白
カラー・装飾
書体
*/

html {
    font-size: 62.5%;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 300;
    color: rgba(60, 57, 57, 1.00);
    -webkit-text-size-adjust: 100%;
}

h1 {
    /*セクションレベルの見出し*/
    height: auto;
    margin-bottom: 2rem;
    font-size: 4.2rem;
    font-weight: 700;
    line-height: 4.7rem;
}


/** フォント h1 装飾用↓ **/

.impact-line_include {}

.impact-line_content {
    padding: 6rem 4%;
    margin-bottom: 5rem;
    background-color: rgba(60, 57, 57, 0.70);
    text-align: center;
    color: rgba(255, 255, 255, 1.00);
}

h1 span {
    font-size: 2.7rem;
    line-height: 5rem;
}

h2 {
    /*カテゴリレベルの見出し*/
    margin: 5rem 0;
    font-size: 4.1rem;
    font-weight: 100;
    line-height: 5rem;
    letter-spacing: 1.5rem;
}

h2 b {
    font-size: 2.5rem;
    letter-spacing: 0.2rem;
    border: 1px solid rgba(0, 0, 0, 1.0);
    padding: 0.1rem 1rem 0.3rem 1rem;
    margin: 0 0 0.5rem 0;
    color: rgba(0, 0, 0, 1.0);
}

h2 span {
    font-size: 2.1rem;
    letter-spacing: 0.2rem;
}

h3 {
    /*アイキャッチレベルの見出し*/
    padding-bottom: 1rem;
    font-size: 2.7rem;
    font-weight: 500;
    line-height: 1.3;
}

h4 {
    /*項目レベルの見出し*/
    padding-bottom: 0.5rem;
    margin-bottom: 1rem;
    font-size: 2.1rem;
    font-weight: 700;
    line-height: 1.3;
    border-bottom: 1px solid rgba(60, 57, 57, 0.70);
}

h5 {
    padding-bottom: 5px;
    font-size: 1.9rem;
    font-weight: 500;
    line-height: 1.3;
}

h6 {
    padding-bottom: 5px;
    font-size: 1.5rem;
    font-weight: 500;
    line-height: 1.3;
}

p {
    font-size: 1.9rem;
    line-height: 1.7;
}


/** フォント p　用ここから **/

.lead-sentence {
    font-weight: 500;
    font-size: 2.4rem;
    line-height: 1.5;
}

.catch-copy {
    font-weight: 100;
    font-size: 2.5rem;
}

li {
    font-size: 1.9rem;
    line-height: 1.7;
    list-style: none;
}

small {
    display: inline-block;
    margin-top: 1rem;
    font-size: 1.2rem;
    font-weight: 300;
    line-height: 1.3;
}

figcaption {
    text-align: left;
}

sub {
    vertical-align: bottom;
    top: 0.3em;
    font-size: 73.5%;
}

sup {
    font-size: 1.2rem;
}

small {
    font-size: 1.0rem;
}

b {
    font-weight: 700;
}

.text-align_center {
    text-align: center;
}

@media screen and (max-width: 768px) {
    h1 {
        font-size: 2.1rem;
        line-height: 1.5
    }
    /** フォント h1 装飾用↓ **/
    .impact-line_include {}
    .impact-line_content {
        padding: 6rem 4%;
        margin-bottom: 0;
    }
    h2 {
        font-size: 2.5rem;
        line-height: 1.7;
        letter-spacing: 0.5rem;
    }
    h2 span {
        font-size: 1.5rem;
    }
    h3 {
        font-size: 2.1rem;
    }
    h4 {
        font-size: 1.9rem;
    }
    h5 {
        font-size: 2.1rem;
    }
    h6 {
        font-size: 2.1rem;
    }
    p {
        font-size: 1.7rem;
        line-height: 1.5;
    }
    /** フォント p　用ここから **/
    .lead-sentence {
        margin-top: 5rem;
        font-weight: 500;
        font-size: 2.1rem;
        line-height: 1.5;
    }
    .catch-copy {
        font-size: 2.1rem;
    }
}